Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Nov 2022 21:31:11 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation sandy                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  Hi sandy, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  Waiting for your answer Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  Wsiting for uour answer Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Main Menu Bot:  Hi sandy, what do you need help with? Customer:  ?Store Location Bot:   Looking for a Babyshop store near you? Just tap on the link below? and choose your city.   www.babyshopstores.com/ae/en/storelocator   Happy shopping!?️   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:22 AM, 05th Nov                   Mohammed                    Hi Sandy, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:23 AM, 05th Nov                     sandy                             01:23 AM, 05th Nov                     sandy                    Hi           01:23 AM, 05th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:23 AM, 05th Nov                     sandy                    Yesterday i asked about the size of a bag i want to buy because on the online the size mentioned is wrong and i am still waiting for tour answer please           01:24 AM, 05th Nov                   Mohammed                   We would like to inform you that we are working in that. Once we will get any update we will get back to you.           01:24 AM, 05th Nov                     sandy                    Ok thank you           01:25 AM, 05th Nov                     sandy                    Is this item available in any of your stores?           01:25 AM, 05th Nov                   Mohammed                   Could you share your city that we can check and update you.           01:26 AM, 05th Nov                     sandy                    I am in dubai al nahda           01:27 AM, 05th Nov                     sandy                    Dubai or sharjah           01:27 AM, 05th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:28 AM, 05th Nov                     sandy                    I would like the online but i need to know the size if it suits my son           01:28 AM, 05th Nov                   Mohammed                   We will update you after one hours  if the item avalibel in store or not           01:28 AM, 05th Nov                     sandy                    If i order the bag and when it arrives the size is big can i change it?           01:28 AM, 05th Nov                   Mohammed                   Regarding online once we get update from our team we will update you.           01:29 AM, 05th Nov                     sandy                    Ok thank you           01:29 AM, 05th Nov                   Mohammed                   We are sorry we do not have exchange option you can only return the item.           01:29 AM, 05th Nov                   Mohammed                   Is there anything else may I assist you?           01:30 AM, 05th Nov                     sandy                    Thank you           01:30 AM, 05th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:30 AM, 05th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5210701